Bug 499189 - spacewalk-monitoring-selinux do not need spacewalk-selinux
spacewalk-monitoring-selinux do not need spacewalk-selinux
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Server (Show other bugs)
0.6
All Linux
low Severity medium
: ---
: ---
Assigned To: Jan Pazdziora
Red Hat Satellite QA List
:
Depends On:
Blocks: space06
  Show dependency treegraph
 
Reported: 2009-05-05 11:02 EDT by Miroslav Suchý
Modified: 2009-09-10 08:06 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 08:06:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Suchý 2009-05-05 11:02:42 EDT
Description of problem:
# rpm -qR  spacewalk-monitoring-selinux | grep spacewalk-linux
Requires: spacewalk-selinux

It is not needed and this dependency can be safely removed.
Comment 1 Jan Pazdziora 2009-05-05 11:24:47 EDT
Fixed in master 0a917b135dde85e5bb4db8f4648acb0fffd9ae0e, VADER e66e9f0a95bf547cdb91bbe95f1d8738c960d796.
Comment 2 Jan Pazdziora 2009-05-11 06:17:55 EDT
Was tagged as spacewalk-monitoring-selinux-0.6.4-1.
Comment 3 Jan Pazdziora 2009-05-11 09:04:47 EDT
But we probably need to Requires oracle-instantclient-selinux, either here or in spacewalk-proxy-selinux.
Comment 4 Jan Pazdziora 2009-05-11 09:33:29 EDT
That Requires already was in spacewalk-proxy-monitoring.spec but I moved it to spacewalk-monitoring-selinux now.
Comment 5 Miroslav Suchý 2009-09-10 08:06:08 EDT
Spacewalk 0.6 released

Note You need to log in before you can comment on or make changes to this bug.